@charset "UTF-8";

/* 20260323 h1 */
.scn-header {
  position: relative;
}
.scn-header-h1 {
  position: absolute;
  white-space: nowrap;
  font-size: 12px;
  color: #fff;
  font-weight: 400;
  top: -16px;
  left: 26px;
}
.scn-header-h1 br {
  display: none;
}
@media only screen and (max-width: 767px) {
  .scn-header-h1 br {
    display: inline;
  }
  .scn-header-h1 {
    text-align: center;
    width: 100vw;
    top: -23px;
    left: calc((85.4166666667% - 100%) / 2);
  }
  .scn-header .p-header__logo {
    max-width: 100%;
  }
  .scn-header .p-header__logo .p-header__logo_link {
    max-width: 160px;
    margin: 0 auto;
  }
}